<!DOCTYPE html>
<html>
<head>

<title>ユーザ削除確認</title>

</head>
<body>
    <div class="row">
        <div style="background-color:#808080;padding: 10px;border: 3px;">
        <div align="right">
        <font color="ffffff">ユーザ名さん　　　　</font>　
        <a href="log_in.html"><font color="red">ログアウト</font></a>
            </div></div>
             
    <h1><center>ユーザ削除確認</center></h1>
        
<p>ログインID：</p>
<p>を本当に削除してよろしいでしょうか。</p>
<br>
<br>
<div class="row">
      <center>
     <input type="button" onclick="location.href='user.html'" value="キャンセル" class="btn btn-primary">　　　　　
     <input type="button" value="　ＯＫ　" class="btn btn-primary">
      </center>


</body>
</html>

